recovery:
  state:
    round: 775
    hash: "30c407eb8ea3addff50bb49e2029e8a7a1cad1fb4d4c539c92539a640c831b28f24bd10ba51499526e852faaa9769c04"
    timestamp: "2025-10-05T05:50:00.149140Z"
  bootstrap: null
  package: null
  stream: null
